/* MAIN ====================================================================================================== */

.participants {
    min-height: 1px;
}

.participants .fix-width {
    min-width: 100%;
}

.participants .cards-container {
    width: 100%;
    height: auto;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.participants .card {
    position: relative;
    color: #222222;
    width: 380px;
    height: auto;
    margin: 4px;
    padding: 16px 26px 36px;
    border-radius: 4px;
}

.participants .card .logo {
    opacity: 0;
    position: absolute;
    bottom: 15px;
    left: 30px;
    width: auto;
    height: 20px;
}

.participants .card .right {
    right: 30px !important;
    left: auto !important;
}

.participants .card .logo img {
    height: 100%;
}

.participants .card:hover ,.participants .focus-card {
    background: white;
    box-shadow: 0 4px 10px rgba(2, 36, 46, 0.1);
}

.participants .card:hover .logo ,.participants .focus-card .logo {
    transition: 0.3s ease-out;
    left: 15px;
    opacity: 1;
}

.participants .card:hover .right ,.participants .focus-card .right {
    right: 15px !important;
    left: auto !important;
}


.participants .card .content {
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    font-weight: 400;
    padding: 10px;
}

.participants .card .content .picture {
    width: 100px;
    height: 100px;
    flex-shrink: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    border-radius: 50%;
    box-shadow: 0 4px 10px rgba(2, 36, 46, 0.1);
    overflow: hidden;
}

.participants .card .content .bio {
    width: 100%;
    height: auto;
    margin-left: 20px;
}

.participants .card .content .bio .header {
    color: #111111;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 16px;
}

.participants .card .content .bio .descr {
    color: #444444;
    font-size: 14px;
    margin-bottom: 6px;
}

.participants .card .content .bio .descr-org {
    font-weight: 600;
    color: #555555
}

/* ========================================================================================================== */

@media all and (max-width: 1400px) {}

@media all and (max-width: 1200px) {}

@media all and (max-width: 1000px) {}

@media all and (max-width: 900px) {}

@media all and (max-width: 600px) {
    .participants .card {
        width: 100%;
        margin: 20px 0px;
    }
}

@media (max-width: 500px) {}

@media (max-width: 400px) {}